﻿@import "css.css";
/*顶部样式*/
.header
        {
            margin: 0 auto;
        }
 .header_top
        {
            height: 30px;
            line-height: 30px;
            border-bottom: 2px solid #3CABF0;
            background: url(header_top_bg.jpg) repeat-x;
        }
        .header_nav
        {
            /*margin-bottom:10px;	*/
        }
        .header_top td
        {
            font-size: 12px;
            font-family: Verdana, Geneva, sans-serif;
        }
        .head_top_title
        {
            padding-left: 30px;
        }
        .header_top_arrow
        {
            width: 10px;
        }
        .header_link
        {
            text-align: left;
            padding-right: 15px;
        }
        A:link { font-size: 12px; color: #333333; text-decoration: none; }
A:visited { font-size: 12px; color: #333333; text-decoration: none; }
A:hover { font-size: 12px; color: #ff7300; text-decoration: none; }
/* 网站整体风格样式 */
body { background-image: url(body_bg.jpg);font-family: "宋体",Verdana, Geneva, sans-serif ; font-size:12px;background-repeat: repeat-x; background-position: 0px 0px; margin: 0px; /*filter: gray;*/ }
div,ul,li,h1,h2,span,strong,a,img,p,body,html{ padding:0; margin:0;color:#333333; }
ul,li{ list-style:none;}
img{ border:0;}
a{ text-decoration:none;}

/* 导航 */
#navigation_main { height:45px; }
#navigation { width:1001px; height:45px; margin:0 auto;  background:url(navigation_bg.jpg) repeat-x;}/* margin:0 auto;顶部距离为0，其它自动，即可居中 */
#navigation ul #navigation_home { float:left; line-height:45px; text-align:center; }
#navigation ul .main_nav { float:left; line-height:45px; text-align:center; background:url(navigation_li_bg.jpg) left no-repeat; padding-left:2px; }
#navigation ul li a { width:86px; display:block; font-size:14px; font-weight:bold; color:#FFF; }
#navigation ul li a:hover { font-size:14px; text-decoration:none; color:#FFF; background:url(navigation_hover_bg.jpg) repeat-x; }
/*内容顶部登陆*/
.content{ width:1000px; margin:3px auto;  }
.login_con{ height:1%; overflow:hidden;margin-bottom:5px;}
.index_login_left,.login_con_right{ float:left;}
.index_login_left{width:315px; margin-right:5px;border-bottom:1px #A5A6A5 dotted;}
/*.index_login_left img{ border:1px solid #DDD; width:238px; height:54px; margin-bottom:6px;}*/
.login_con_right{ width:680px;}

.left_search{width:746px;border:1px #B6D2FA solid;background:url(index_search_input_bg.jpg) repeat-x;height:70px;}
.left_login_border{
	width:748px;float:left;margin-top:5px;float:left;
}
/*办事大厅*/
.bsdt_border
{
  margin:2px 2px 2px 6px;
  padding:0px;
  width:671px; 
  border:1px #deb187 solid;
  display:block;
  float:right;
  height:164px;
  
}

.bsdt_title
{
    background:url(bsdt_title_bg.jpg) repeat-x; display:block; height:34px; line-height:34px; color:#0868C8; font-size:12px;font-weight:bold;  border-bottom:1px #deb187 solid;
}
.bsdt_subNav1
{
    width:671px;
    margin:17px auto;
}
.bsdt_link_img
{
    width:161px;
    height:93px;
    margin:0 0 0 5px;
    float:left;
}
.subNav { position: absolute; top: 44px; left: 4px; width:80px; z-index: 99; padding: 10px 0px; background: #a00202; display: none; font-size:12px;   }
.subNav span{height: 25px;line-height: 25px; }
.subNav a { background-image:none; width: 100%;float: left; height: 25px;line-height: 25px; color: #fff; font-weight: 100;padding:0px;display:inline-block; text-indent:16px; overflow:hidden; }
.subNav a:hover { background-image:none; background: #ee511e;display:inline-block; }
.subNav a { color: #fff; }
.login_content{ height:1%; overflow:hidden;}
.login_content_left,.login_content_right{ float:left;}
.login_content_left{ width:427px;}
.login_content_right{ width:240px;margin-left:5px;}
.login_content_right2{width:243px;height:150px; position:absolute;margin-left:753px;}

.login_content_left h1{ background:url(login_h1_bg.jpg) repeat-x; font-size:14px; border:1px solid #B5DBF7; border-bottom:0; padding-left:13px; color:#0E658D; position:relative; height:29px; line-height:29px;}
.login_content_left h1 span{ position:absolute; left:275px; top:0px;}

/*首页TAB新闻*/
.index-news .index-news_tab{width:80px; }
.index-news{ border:1px solid #AACCEE; height:285px; }
.index-news td span{ background:url(tab_h1.jpg) repeat-x; display:block; height:29px; text-align:center; line-height:29px; color:#777777; font-size:14px; cursor:pointer;border-bottom:1px solid #AACCEE;}
.index-news li a{ color:#434343;}
.index-news li{ height:25px; line-height:23px; overflow:hidden;}
.index-news li span{float:right;font-size:12px;padding-right:5px;}
.index-news ul{ padding-left:10px;}
.index-news li a.hong{ color:#FF3C00;}
.index-news li a.lv{ color:#38A40E;}
.index-news li a.lan{ color:#1B8CFF;}
.rcenter {
	WIDTH: 426px; FLOAT: left;
}
#Tab2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.Menubox2 {
	POSITION: relative; TEXT-ALIGN: left; WIDTH: 100%; HEIGHT: 29px; OVERFLOW: hidden
}
#menu2 {
	width:426px;height:28px;Z-INDEX: 1; POSITION: absolute; FLOAT: left; COLOR: #666; FONT-SIZE: 12px; margin-TOP: 0px; FONT-WEIGHT: bold; LEFT: 0px;background:url(tab_h1.jpg) repeat-x; border-bottom:1px solid #AACCEE;
}
#menu2 LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 29px; WIDTH: 86px; DISPLAY: block; FLOAT: left; HEIGHT: 29px; CURSOR: pointer;border-bottom:1px solid #AACCEE;font-weight:normal;
}
#menu2 LI.hover {
	WIDTH: 86px;color:#0868C8;font-weight:bold;border-left:1px solid #AACCEE;border-right:1px solid #AACCEE;border-bottom:none;background:#ffffff;
}
#menu2 span{float:right;font-weight:normal;height:28px;line-height:28px;width:70px;text-align:left;padding-right:10px;}
.Contentbox2 {
	 width:415px;PADDING-BOTTOM: 5px; MARGIN-TOP: -1px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; CLEAR: both;  background:#fff;padding-top:5px;
}

.Contentbox2 DIV.fdiv {display:block;}
.Contentbox2 DIV.fdiv1 {display:block;}
.fdiv1 ul
{
    padding-right:5px;
    margin-top:3px;
}
.fdiv1 ul li
{
    margin-top:9px;line-height:120%;
    }
.Contentbox2 DIV {
	_width: 100%;display:none;
}
.kj-title{
   width:243px;height:32px;background:url(tab_h1.jpg);	font-size:12px;line-height:32px;text-align:center;color:#0868C8;font-weight:bold;border-left:#B6D2FA 1px solid;border-right:#B6D2FA 1px Solid;border-top:#B6D2FA 1px Solid;
}
.kj-body{
   width:243px;float:left;height:254px;	
   text-align:left;
  overflow:hidden;
   border:#B6D2FA 1px solid; border-top:none;
}
/*登陆框*/
.login_border
{
  width:315px;
  border:1px #AACCEE solid;
  display:block;
  float:left;
  margin-top:2px;
  height:164px;
 
}
.login_kuang_left
{
    width:296px;
    padding:5px;
}
.login_title{
   	background:url(tab_h1.jpg) repeat-x; display:block; height:29px; line-height:29px; color:#0868C8; font-size:12px;font-weight:bold;  border-bottom:1px #AACCEE solid;
}
.login_title span{
  float:left;
  background:url(icon-login.jpg) no-repeat;
  width:36px;height:29px;
 
}
.long_title2
{
    height:32px;
    line-height:32px;
    width:296px;
    margin:0 auto;
}
.denlu_con_left
{
    width:194px;
    float:left;
}
.denlu_con_right
{
    width:102px;
    float:right;
   overflow:hidden;
}
.denlu_con_right_img
{
    margin-bottom:15px;
    width:94px;
    height:34px;
    float:left;
}
.denlu_con_left_line1
{
    height:32px;
    line-height:32px;
    vertical-align:middle;
    width:50px;
    float:left;
    text-align:right;
    margin-left:0px;
    overflow:hidden;
}
.denlu_con_left_line2
{
    height:32px;
    line-height:32px;
    vertical-align:middle;
    width:135px;
    float:left;
    text-align:left;
    overflow:hidden;
}
/*招聘求职*/
.zpqz
{
    width:1000px;
    border-top:1px #AACCEE solid;
}
.zpqz_title_left
{
    height:42px;
    float:left;
    width:192px;
    background:url(zwzxtopl.jpg) no-repeat;
}
.zpqz_title_left1
{
    height:42px;
    float:left;
    width:192px;
    background:url(rcxx.gif) no-repeat;
}
.zpqz_title_right
{
    height:42px;
    float:right;
    width:807px;
    background:url(zwzxtopm.jpg);
    border-right:1px #AACCEE solid;
}
 .zpqz_title_right span
 {
     line-height:42px;
     padding-right:10px;
     float:right;
 } 
.zxzpxx_con{ display:block;border:1px solid #B7D3EB; border-top:0; width:988px;padding:5px; padding-bottom:10px;}
.zxzpxx_con h2{ background:url(zx_h1_bg.jpg) repeat-x; width:98%; height:25px; line-height:25px; padding-left:18px; color:#1F90E0; font-size:14px; border-top:1px solid #E2E2E2; border-bottom:1px solid #E2E2E2; clear:both;}

.zxzpxx_con{ height:1%; overflow:hidden;}
.zxzpxx_con li{ height:26px; line-height:32px; background:url(li_gif.jpg) no-repeat left 11px; padding-right:13px; padding-left:10px; float:left; width:300px; overflow:hidden;}
.zxzpxx_con li a{ color:#333333;}
.zxzpxx_con li span a{ color:#0868C8; text-decoration:underline;}
.zxzpxx_con li span a:hover{ color:#0868C8; text-decoration:none;}
.zxzpxx_con ul{ padding:7px 0px; padding-left:5px; height:1%; overflow:hidden;}
.zxzpxx_con li span { margin-left:7px;}
A.title4:link { color: #0868C8; text-decoration: none; }
A.title4:visited { color: #0868C8; text-decoration: none; }
A.title4:hover { color: #cf3000; text-decoration: underline; }
A.title2:link { color: #0868C8; text-decoration: underline; }
A.title2:visited { color: #0978E6; text-decoration: none; }
A.title2:hover { color: #426EB4; text-decoration: none; }
A.titleqz:link { color: #ffffff; text-decoration: none; }
A.titleqz:visited { color: #ffffff; text-decoration: none; }
A.menu1:link { color: #465f87; text-decoration: none; }
A.menu1:visited { color: #465f87; text-decoration: none; }
A.title5:link { color: #2c8cb4; text-decoration: none; }
A.title5:visited { color: #2c8cb4; text-decoration: none; }
A.title5:hover { color: #ff7f2c; text-decoration: none; }
A.channel:link { color: #ffffff; }
A.channel:hover { color: #ffff00; }
A.channel:visited { color: #FFFFFF; }
A.title3:link { color: #0868C8; text-decoration: none; }
A.title3:visited { color: #0868C8; text-decoration: none; }
A.title3:hover { color: #28B1EE; text-decoration: none;}
A.title6:link { color:#333; text-decoration: none;}
A.title6:visited { color: #333; text-decoration: none;}
A.title6:hover { color: #cf3000; text-decoration: none;}
.newgif { margin-top:13px; background-image:url(new3.gif); float:right; width:22px; height:9px; overflow:hidden; }
/*人才信息*/
.crxxli
{
   width:983px;
   margin:5px;
   overflow:hidden;
   height:24px; 
   line-height:26px;
}
.namer
{
    float:left;
    width:48px;
    text-align:center;
    padding:0 15px;
    overflow:hidden;
}
.xueli
{
    float:left;
    width:80px;
    text-align:center;
    padding:0 15px;
    overflow:hidden;
} 
.zhuangye
{
    float:left;
    width:120px;
    text-align:center;
    padding:0 15px;
    overflow:hidden;
} 
.qzyixiang
{
    float:left;
    width:160px;
    text-align:center;
    padding:0 15px;
    overflow:hidden;
} 
.yxdidian
{
    float:left;
    width:75px;
    text-align:center;
    padding:0 15px;
    overflow:hidden;
} 
.gzjinyan
{
    float:left;
    width:72px;
    text-align:center;
    padding:0 15px;
    overflow:hidden;
} 
.qidaigongzi
{
    float:left;
    width:100px;
    text-align:center;
    padding:0 15px;
    overflow:hidden;
}
.update
{
    float:left;
    width:80px;
    text-align:center;
    padding:0 15px;
    overflow:hidden;
}                     
 /*友情链接*/
 .yqlj
 {
  border:1px #AACCEE solid;   
  width:998px;
  height:120px;
 } 
 .yqlj_title_lfet
 {
   height:36px;
    float:left;
    width:95px;
    background:url(btnbg04.jpg) no-repeat;
    line-height:36px;
    text-align:center;
    font-size:16px;
    font-family:"宋体";
    color:Blue;
    
    border-right:1px #e1e1e1 solid;
 } 
  .yqlj_title_right
 {
   height:36px;
    float:right;
    width:900px;
    background:url(btnmm.jpg);
 } 
 .yqlj_link
 {
     height:21px;
     line-height:21px;
     text-align:left;
     width:137px;
     padding:5px 0px 0 5px;
     float:left;
     overflow:hidden;
     font-size:12px;
 }
 .yqlj_link a
 {
     font-size:12px;
 }
      
 /*页脚部分*/
 .foot_title
 {
     width:1000px;
     height:32px;
     line-height:32px;
     text-align:center;
     background:url(lsrlzy_26.jpg);
     font-size:14px;
    font-family:"宋体";
    color:#ffffff;
 }
 .bqsm
 {
     text-align:center;
     line-height:200%;
     color:#878787;
     margin-top:20px;
     font-size:13px;
 }
 /* 当前位置 */
.current_location { width:940px;  padding-left:60px; height:35px; line-height:35px; background:url(current_location.jpg) repeat-x; color:#0B3B7D; } /* 层的实际宽度＝width:920px+ padding-left:60px？？*/
.current_location a { color:#0B3B7D; }
/*清除浮动*/
.clear
{
    clear: both; 
    height: 0px;
    overflow:hidden;
}
/*新闻列表*/
.index1_left
{
    width:250px;
    margin:0;
    padding:0;
    float:left;
}
.index1_right
{
    width:750px;
    margin:0;
    padding:0;
    float:right;
    overflow:hidden;
}
.index1_left_div
{
    width:246px;
    margin:0 4px 0 0;
    _margin:0 2px 0 0;
   
    
}
.index1_left_div_title
{
    width:246px;
    height:30px;
    line-height:30px;
    background:url(wygkcnzxb_wygkcn.gif);
}
.span1
{
   margin-left:15px;
   background:url(lm_dot2.gif) no-repeat;
   float:left;
   width:15px;
   margin-top:10px;
   height:20px;
}
.span2
{
    font-size:14px;font-weight:bold;COLOR: #FFF; LINE-HEIGHT: 30px;margin-left:15px;
}
/*企业及个人信息管理*/
.reidiannews1
{
  display:block;
   width:244px;
   overflow:hidden;
   padding:10px 0px;
   float:left;
   border:1px solid #B7D3EB; 
   min-height:600px;
}
.reidiannews1 li
{
    margin-left:44px;
    margin-top:30px;
    width:151px;
    height:38px;
    line-height:38px;
    display:block;
    float:left;
    background:url(anniu-2.jpg);
    text-align:center;
}

/*热点uyh新闻*/
.reidiannews
{
   display:block;
   width:244px;
   overflow:hidden;
   padding:10px 0px;
   float:left;
   border:1px solid #B7D3EB; 
}
.reidiannews1
{
   display:block;
   width:244px;
   overflow:hidden;
   padding:10px 0px;
   float:left;
   border:1px solid #B7D3EB; 
}
.reidiannews li
{
   display:block;
   float:left;
   background:url(aobo.jpg) no-repeat;
   padding-left:25px;
   height:22px;
   line-height:22px;
   position:relative;
   background-position:10px 7px;
   width:209px;
   overflow:hidden;
}
.reidiannews li a
{
    float:left;
}
.reidiannews span
{
  display:block;
  height:30px;
  line-height:30px;
  text-align:left;
  float:left;
  padding-left:10px;
  width:230px;  
}
.index1_right_div
{
    width:744px;
    margin:0;
    border:1px solid #B7D3EB;
    overflow:hidden;
}
.bgtest
{
background: url(bgline.gif)
}
/*新闻页样式*/
.newspage
{
    width:968px;
    border:1px solid #B7D3EB;
    margin:0;
    padding:15px 15px 0 15px;
}
/*边框为1的表格*/
.cont_table{
   font:12px 宋体;
   border:2px #808080 solid;
   text-align:center;
   border-collapse:collapse;
   margin:15px;
}
.cont_table td{
   border:1px #808080 solid;
   padding:5px;
}
.cont_table th{
   border:1px #808080 solid;
   padding:10px;
}
/*二级栏目导航*/
.reidiannews3
{
  display:block;
   width:244px;
   overflow:hidden;
   padding:10px 0px;
   float:left;
   border:1px solid #B7D3EB; 
}
.reidiannews3 li
{
    margin-left:44px;
    margin-top:15px;
    width:151px;
    height:38px;
    line-height:38px;
    display:block;
    float:left;
    background:url(anniu-2.jpg);
    text-align:center;
}
/*二级栏目导航*/
.reidiannews4
{
  display:block;
   width:244px;
   overflow:hidden;
   padding:10px 0px;
   float:left;
   border:1px solid #B7D3EB; 
}
.reidiannews4 li
{
    margin-left:44px;
    margin-top:7px;
    width:150px;
    height:28px;
    line-height:28px;
    display:block;
    float:left;
    background:url(anniu-3.gif);
    text-align:center;
}
/*企业及招聘展示样式*/
.company_left
{
    width:200px;
    border:1px solid #B7D3EB; 
    display:block;
    float:left;
    margin:0 4px 0 0;
    min-height:615px;
}
.company_left li
{
    display:block;
    float:left;
    margin:15px 0 0 20px;
    width:155px;
    overflow:hidden;
    height:20px;
    line-height:20px;
    background:url(arrow.gif) no-repeat 0 5px;
    padding-left:15px;
}
.company_right
{
    width:792px;
    border:1px solid #B7D3EB; 
    display:block;
    float:right;
    margin:0;
    padding:0;
    min-height:615px;
}
.company_right_content
{
    margin:11px;
}    
.company_left_img
{
    width:200px;
    height:40px;
    overflow:hidden;
    float:left;
    border-bottom:1px solid #808080;
}
#fontzoom p
{
    line-height: 230%; 
    font-size: 14px;
    text-indent:2em;
} 
#fontzoom table p
{
    line-height: 230%; 
    font-size: 14px;
    text-indent:0em;
}
/*边框为1的表格*/
#fontzoom table{
   font:12px 宋体;
   border:2px #808080 solid;
   text-align:center;
   border-collapse:collapse;
   margin:15px;
}
#fontzoom table td{
   border:1px #808080 solid;
   padding:5px;
}
#fontzoom table th{
   border:1px #808080 solid;
   padding:10px;
}
      
    